date: '2026-08-01T23:25:27'
description: Climate change impacts on terrestrial ecosystem quality, damage level
file_accounts: exio3112pxp_2004_EQ CC TR_accounts.parquet
file_impact_source: REGION_2004_EQ CC TR.parquet
meta_data_type: IMPACT
mrio_extension: glam_impacts
mrio_id: exio3112pxp
mrio_row: '[(''EQ Climate Change-TR'', ''Terrestrial'', ''Damage'')]'
name_long: EQ Climate Change-Terrestrial-Damage
name_short: EQ CC TR
run_by: Konstantin Stadler, NTNU
unit: '[''Global PDF*y'']'
year: '2004'
